[em_set_0]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe
Param=
[em_set_1]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /launch:r
Param=
[em_set_2]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /launch:j
Param=
[em_set_3]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /launch:s
Param=
[em_set_4]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /launch:h
Param=
[em_set_5]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /tasks:rjsh
Param=
[em_set_6]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /tasks:r
Param=
[em_set_7]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /tasks:j
Param=
[em_set_8]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /tasks:s
Param=
[em_set_9]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /tasks:h
Param=
[em_set_10]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /launch:a
Param=
[em_set_11]
Cmd=%COMMANDER_PATH%\Soft\Ace Utilities\au.exe /launch:u
Param=